[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

TBB inside the WS-Template not upgradeable

the TBB inside the WS-Template wont upgrade to the latest version because we dont use the TBB inside it. so creating new appVM will always carry an old version of TBB.

so how to solve this issue? because opening TBB inside the WS-Template is not a desirable thing for the sake of security.

i can give designs regarding this issues , but as u know my designs r based on theory&imagination. so i wonder if u have ideas about this issue.

https://phabricator.whonix.org/T417

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]